commit 3c37e2744eee02d16e3e973aa972dd691a8d37a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 20 00:48:52 2023 +0100

    I18n: Update translation oc (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f99adf2703a0794fd43fb42793a03e0cafdca17
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 12:48:17 2023 +0100

    I18n: Update translation lt (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19815b5f184bd983c81545b54febcd03d089b413
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 23 00:48:11 2023 +0200

    I18n: Update translation el (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1254f765dd30aab67fb78cf4af058290a8aaf97f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 21 12:47:52 2023 +0200

    I18n: Update translation el (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 204e1f44406408793fe2291924004d17e09fd69b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 21 12:02:36 2023 +0200

    display-settings: Fix memory management of confirmation dialog
    
    * Remove source only if not already destroyed by reaching the end of
      timeout
    * Fix memory leak
    
    (cherry picked from commit d39c873e7ef600ddc4f68658e27e57717a11142a)

commit e5e930f808e571bc52b2f6e10a983d1a6c7b1958
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 18 11:33:18 2023 +0200

    xfsettingsd: displays: Always do some actions on RRScreenChangeNotify
    
    Like reloading the output cache, but also some automatic actions, like
    switching to the internal output when the external output is
    disconnected (especially as the "/Notify" setting only concerns the
    connection of new outputs).
    
    In particular, this allows you to revert correctly to a single-output
    configuration (internal or external) after switching to extended
    configuration (#502).
    
    Fixes: #502
    (cherry picked from commit 066c9186582f40fa12d20f8e27d948c20fe1e7f6)

commit 175c2db5b40138e401f157398da36e587c4b1561
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 18 11:17:38 2023 +0200

    xfsettingsd: displays: Fix memory leak
    
    (cherry picked from commit d9b6a85ac225a6ea37b3e1727306c9d97e677bf4)

commit 6fbce3ec5a689838a6c8862a997a3083c3defabc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Oct 12 19:30:28 2023 +0200

    settings-manager: Support absolute path as icon name
    
    As required by the specification:
    https://specifications.freedesktop.org/desktop-entry-spec/latest/ar01s06.html
    
    Fixes: #321
    (cherry picked from commit 4cc608520218e4c1e6a1986112eb1eb22afb7a49)

commit 3252f5e281c63f0f6b528d985f919e4a1ab0a4c4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 6 20:20:28 2023 +0200

    Replace deprecated xfce_spawn(_command_line)?_on_screen
    
    (cherry picked from commit 64a16697b35afb44ed9e4b0bc913aaea9125c3ae)

commit 4bc7a49c973aef9576e1852466058a247b30cf39
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 15 00:48:44 2023 +0200

    I18n: Update translation eu (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f52c560bfbe81aa771f2f69ac6e444744013a9b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 00:48:39 2023 +0200

    I18n: Update translation da (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6909215eb9a42e8390be19ae1d838b66a8f5a86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 12 00:48:32 2023 +0200

    I18n: Update translation da (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2894e370a09716a5dfa39cec5258d3c9f261559e
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sat Sep 2 20:51:12 2023 +0000

    appearance: Match more dark themes (fixes #495)
    
    (cherry picked from commit a47bbf9ce22c06ddbc42899d534aa39c41e1c02d)

commit d047c0c77252add78cc6bb3c66f35878f14461f1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 26 00:48:46 2023 +0200

    I18n: Update translation kk (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a8d74056beeb8fed3f846f344a5e6b35058e381
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 26 00:48:46 2023 +0200

    I18n: Update translation cs (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d470b881853b8931cf97885fbfc14143c713902f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 10 15:46:29 2023 +0200

    appearance: Check for presence of color-scheme key
    
    Closes: #489
    Fixes: b82f0f5605b5334962098a39ee9e73bbc7b99c2c
    Related: !90
    (cherry picked from commit 4701fa10a77f48d3b9c22e64bef586af7f459bf0)

commit 375badc16ea8f43454eb92fea3fa784ddb618199
Author: Elliot <cheeseeboi@mailo.com>
Date:   Fri Jul 21 14:06:19 2023 +0000

    Apply matching xfwm4 when the switch is clicked
    
    (cherry picked from commit 5609d3e7b416a144227341fa71ffd54e40b1dd2d)

commit ee6ee5dd7725919e3d34cb40ca50a716f9517781
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jul 10 15:27:16 2023 +0200

    displays: Lower warning level
    
    This is not a critical issue, no need to trigger G_DEBUG=fatal-criticals
    for that. A typical case where this can happen temporarily without it
    being an error:
    * with an external monitor connected to a laptop;
    * the usual configuration only activates the external monitor, as the
      laptop is used as a desktop computer;
    * the external monitor is temporarily disconnected to use the laptop as
      a laptop.
    
    (cherry picked from commit abb036e92851994cb99d888c94d69bf320998b3c)

commit 8c0ee072f989ed262772bfdc33e56fd6af057b48
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:39:57 2023 +0200

    I18n: Update translation fr (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0746858c681ebc81ef1a687707d2af06011b39d3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:39:57 2023 +0200

    I18n: Update translation el (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd25d78b348b694780d4379d319da00b86b4aaf6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 4 10:08:19 2023 +0200

    Back to development

commit 4df62a324af7f4a03e304d8fc1c4740961d49cdd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 4 10:07:25 2023 +0200

    Updates for release

commit 67f48eccacbb79c4ce0373ac629c979a44407407
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sat Jun 17 11:38:47 2023 +0000

    Displays: Fix finding a valid mode by refresh rate
    
    Round to 2 decimals to distinguish refresh rates like:
    - 23.98 Hz and 24.00 Hz
    - 29.97 Hz and 30.00 Hz
    
    Completes: !68
    (cherry picked from commit 80f704d35910cbfe007a42253554f71dedd85853)

commit bbf2c827cb7500110f403ae373987f6818115764
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:48:46 2023 +0200

    I18n: Update translation ca (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfff08db8a9180007fb7e6850425e41ec1bb3b92
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 6 00:48:05 2023 +0200

    I18n: Update translation eu (99%).
    
    579 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfcc96dedbe638845b5012c1485e9abab0656f6e
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:49:19 2023 +0200

    I18n: Update translation ko (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 419d7363631952e28ba2b31dc2f0bf59113a2a9a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:14:05 2023 +0200

    I18n: Update translation it (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db2f4547e7651a14862651d946c62c4bd72a048f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 00:59:23 2023 +0200

    I18n: Update translation de (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f210ec3c66bbe54a0a44d0c0672e9e1585df0fba
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:45:53 2023 +0200

    I18n: Update translation et (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 708f6d75f1af798aa1984742b8f74be188a588ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 5 12:49:33 2023 +0200

    I18n: Update translation ru (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9106b095a82600d93ef59b3676feed27069f1713
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:49:17 2023 +0200

    I18n: Update translation ru (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aae8e6797b760bfd2d3bf69666641ae59ad726fe
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 28 13:15:02 2023 +0200

    dialogs: Secure use of GSettings
    
    (cherry picked from commit 6ef050a893f293f70df2b465a77a64fa30c7250b)

commit 56f8c2f9efcf0c93abf3c65d9cd0d52224242bb9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 26 12:10:10 2023 +0200

    xfsettingsd: Fix wrong test for property removal
    
    Fixes criticals when removing a property from the "xsettings" channel.
    
    (cherry picked from commit 40e91df67564fca53bb44a1fd8c9679110e654c7)

commit 98a4d52da7076ea2d026255f6a63020059f855fc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 28 23:38:05 2023 +0100

    xfsettingsd: Update also the type when updating a value
    
    (cherry picked from commit e94e42832f05f9c01ddcb7cf809888f1e9c1ca9c)

commit bcf3a0049fc01b8f782ceafb4cecc239245decc7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:47:26 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c22c2c943139d5ff28ff49f351600ccc99266e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 16 00:47:54 2023 +0100

    I18n: Update translation el (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd3d79ea0fed64153b6ce0efe44dc84ec87934b1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 12 00:47:29 2023 +0100

    I18n: Update translation es (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cf0534c2f4a5b1a8f04a02d691cf2a6a17dbffe
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 10 00:56:46 2023 +0100

    I18n: Update translation uk (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcecf4f42952156b18513cb32ee8a33725915a29
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 8 19:34:10 2023 +0100

    keyboard-settings: Fix critical when opening layout selection dialog
    
    gtk_widget_grab_default: assertion 'gtk_widget_get_can_default (widget)'
    failed
    
    (cherry picked from commit 32de5c98a8aad9f8dab5775cd78ecfe0b188e994)

commit d268c93039ad87cc88984dd74aff3eecc3a8d293
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 12:48:06 2023 +0100

    I18n: Update translation ru (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9d928d16f4d9de383487ce33236b108816f4875
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:48:48 2023 +0100

    I18n: Update translation sl (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88bbb17487d44f10d24f91120f0df7c2822d78f8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:51:04 2023 +0100

    I18n: Update translation it (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 527a9d6dc6165a3274816dc4bbdc5fd532f21dbc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 12:48:35 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b343f2b1912b5f68f2bb3597c4688f36252215c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 12:48:35 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    579 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0da0b2db19e6b94ae99a7c3fabde7ff1ef9b8bd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 00:47:27 2023 +0100

    I18n: Update translation pt (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b222eeb42f7b8771eb6c8530dff54b52a108057d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:47:31 2023 +0100

    I18n: Update translation sr (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2865cd5e0e138f24cd983a1b3a452c439c60e26a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:47:30 2023 +0100

    I18n: Update translation nb (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0c4b2ad9e13554e3d85836f4ecd41eb6458e3e9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:47:30 2023 +0100

    I18n: Update translation he (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e974d7f3270747654ba7c0b5518211122a58640a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:47:30 2023 +0100

    I18n: Update translation en_GB (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ee84db9228dde97aef279ad0004606cec313b8d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 4 00:52:06 2023 +0100

    I18n: Update translation nl (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38a1947422bd9b3c8e792b13f0a03ce970e2c07a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 4 00:52:06 2023 +0100

    I18n: Update translation ja (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5a5bbede5a8019e824d791365a90c21f4fcb60a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 4 00:52:06 2023 +0100

    I18n: Update translation de (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17f75e64256e74ba4e8dc9260d14b2fd17bd2e29
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 4 00:52:06 2023 +0100

    I18n: Update translation bg (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e059c267987143f670ede291065c33d38bfa9d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:26 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09a0070e70966cec1102cdf7eb7dce208dff3a69
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:26 2023 +0100

    I18n: Update translation zh_HK (73%).
    
    425 translated messages, 155 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a78b09aa44c6703e2b8d2b971ab0dbdf55e76a2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:26 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59d5c54b88351817d8202cf248983b6e3c49187d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:26 2023 +0100

    I18n: Update translation uk (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0735c727ea0abf9d0883f9e1bb7cc2718048c59f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:26 2023 +0100

    I18n: Update translation ug (65%).
    
    377 translated messages, 203 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f56cde50600999bd6047d998cfa6f231fcdecc96
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation tr (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d001a10a0f81691f883355cc69027b6f9c177da3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation th (98%).
    
    569 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e13c5cd52c7b0ac5775fcdc5b791d2f66b9f17e3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation sv (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc4fa90bbad6d6ff937bbf803210ff117d8ac27e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation sr (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbb94ef86ae35c5114a79bff0c6aaa4b5be3f704
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation sq (98%).
    
    572 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f4710075356056a9bb6bcc17e0567f04c1754bd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation sl (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76344d472e189e8a2449be9a5a8a0903115cf9d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:25 2023 +0100

    I18n: Update translation sk (97%).
    
    564 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7ae7a1369515716e5825b8d6b73b8edb7160e22
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation ru (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11f689270eddc0a0e949aba5dd0acbc476825950
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation ro (81%).
    
    471 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93429f284dd653a4ea2fd39a5d3e5ed71dd2b621
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf1a6e97d56db032b358376f38f1812a45f56191
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation pt (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ba6a8c01a776a1e64720573b00bb5969e352a8c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation pl (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ca1be76a344f6ffcef93036627f82931b8d48f9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation oc (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81da02d51b4a212e7e2e1cef519981faa6792e26
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:24 2023 +0100

    I18n: Update translation nn (78%).
    
    453 translated messages, 127 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9ac87e71ab21c4db683a06d9525b847f3553b3a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation nl (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f16df20ce89362aa682b8b7408211abd0416f99b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation nb (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d99d4e5bfcacfe7d8d6ad5ca36e947e81318ac25
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation ms (98%).
    
    574 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00086e282ae47c4a5ce6cec77d5e6a738b34a645
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation lt (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63af66fe3a6c829d7e50740b3f797cb646535c41
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation ko (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5aa7ba2fc56e20560667251b403ab7ab45dbd9d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation kk (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b65017357f1f3d596725168b06cc10dd7ace62aa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation ja (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb360238382cf9961baa404049d80a89cb3e17b3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:23 2023 +0100

    I18n: Update translation it (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a70c6deaa32c9a1d7cc4db1c6ed499e2f4a0b479
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation is (91%).
    
    532 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8cbf3b892e918fbcb4847fa209761aa75013293
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation ie (86%).
    
    499 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3f1b156628651fb5b9436d702c45895f924c70e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation id (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b28f490a6d7990f6cded45712df521774b61c7cd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation hye (91%).
    
    533 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbaf676afd5fea334448a8c610ec0ba40f0a06be
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation hy_AM (96%).
    
    562 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de9fc83a630189e7beee76219629e9cab877e529
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation hu (97%).
    
    564 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 811b57aacb9ce3aceb8792739f7b63dfe0cece02
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:22 2023 +0100

    I18n: Update translation hr (95%).
    
    556 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b944e7f070c0a2c15903247d3204cdc5219efd61
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation he (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e906ba69a0bff31ffadc9fd2d48b392369bd63fc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation gl (98%).
    
    574 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d517cba30a0a8b044efb7bcffabaa61fa7a52cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation fr (100%).
    
    580 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 617936c4bc538cbdfc472e32999fed9d97595cc4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation fi (95%).
    
    554 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f10816d846263f99c8f9ca41546bacae3dd86f7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation eu (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fcedf28691535fe7603f0aa7fc2c0008167820d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation et (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d04a228019212e91b9fe4d87dd7658e744112ec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation es (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68a5b97fd757813bcfe9426e90562211cab912e7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation en_GB (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 213d6db3e41be779ed69b5f78f64c48f4afffaf0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:21 2023 +0100

    I18n: Update translation en_CA (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db39846c7b2f0c5b8537e890eca5736625e6ce68
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:20 2023 +0100

    I18n: Update translation en_AU (92%).
    
    534 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06d5592c9441c960e397c497779a89301f30df8c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:20 2023 +0100

    I18n: Update translation el (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3c1c1cf03b8a183b6c19f0f8d353f9b13fbae30
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:20 2023 +0100

    I18n: Update translation de (99%).
    
    578 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8aafbdfbb396cd3d678d48c114fcce917427d034
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:49:20 2023 +0100

    I18n: Update translation da (98%).
    
[--snip--]
